<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet" type='text/css' data-noprefix>
    <link rel="stylesheet" href="style\style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
</head>
<body class="store">
    <nav class="navbar"></nav>
    
    <div class="container">
        <div class="side-bar">
            <div class="sidebar-item">
                <span> BRAND </span>
                <div class="checkbox-input">
                    <input class="checkbox-filter" name="brand" type="checkbox" value="Interdum et"/>
                    <label for="Interdum et">Interdum et</label>
                </div>
                <div class="checkbox-input">
                    <input class="checkbox-filter" name="brand" type="checkbox" value="Duis aute"/>
                    <label for="Duis aute">Duis aute</label>
                </div>
            </div>
            <div class="sidebar-item">
                <span> PRICE </span>
                <span class="display-value">Range:</span>
                <input class="input-price" type="range" min="0" max="100" step="1"></input>
            </div>
            <div class="sidebar-item">
                <span> SIZE </span>
                <div class="checkbox-input">
                    <input class="checkbox-filter" name="size" type="checkbox" value="S"/>
                    <label for="S">S</label>
                </div>
                <div class="checkbox-input">
                    <input class="checkbox-filter" name="size" type="checkbox" value="M"/>
                    <label for="M">M</label>
                </div>
                <div class="checkbox-input">
                    <input class="checkbox-filter" name="size" type="checkbox" value="L"/>
                    <label for="L">L</label>
                </div>
            </div>
            <div class="sidebar-item">
                <span> COLOR </span>
                <div class="input-colors">
                    <label class="input-color">
                        <input class="checkbox-filter" name= "color" value="Red" type="checkbox"/>
                        <span class="checkbox-color" data-color="#c92c61"><i class="bi bi-check"></i></span>
                    </label>
                    <label class="input-color">
                        <input class="checkbox-filter" name="color" value="Blue" type="checkbox"/>
                        <span class="checkbox-color" data-color="#5c9ccc"><i class="bi bi-check"></i></span>
                    </label>
                    <label class="input-color">
                        <input class="checkbox-filter" name="color" value= "Yellow" type="checkbox"/>
                        <span class="checkbox-color" data-color="#fdaa02"><i class="bi bi-check"></i></span>
                    </label>
                    <label class="input-color">
                        <input class="checkbox-filter" name="color" type="checkbox" value="Green"/>
                        <span class="checkbox-color" data-color="#41C3AC"><i class="bi bi-check"></i></span>
                    </label>
                    <label class="input-color">
                        <input class="checkbox-filter" name="color" type="checkbox" value="Orange"/>
                        <span class="checkbox-color" data-color="#ff6b57"><i class="bi bi-check"></i></span>
                    </label>
                    <label class="input-color">
                        <input class="checkbox-filter" name="color" type="checkbox" value="Purple"/>
                        <span class="checkbox-color" data-color="#9B59B6"><i class="bi bi-check"></i></span>
                    </label>
                </div>
            </div>
            <div class="sidebar-item">
                <span> STYLE </span>
                <div class="checkbox-input">
                    <input class="checkbox-filter" value="Casual" name="style" type="checkbox"/>
                    <label>Casual</label>
                </div>
                <div class="checkbox-input">
                    <input class="checkbox-filter" value="Formal" name="style" type="checkbox"/>
                    <label>Formal</label>
                </div>
                <div class="checkbox-input">
                    <input class="checkbox-filter" value="Classic" name="style" type="checkbox"/>
                    <label>Classic</label>
                </div>
            </div>
            <div class="sidebar-item">
                <span> RATING </span>
                <div class="checkbox-input">
                    <input type="checkbox" class="checkbox-filter" name="rating" value="5"/>
                    <label class="checkbox-rating" data-rating="5"></label>
                </div>
                <div class="checkbox-input">
                    <input type="checkbox" class="checkbox-filter" name="rating" value="4"/>
                    <label class="checkbox-rating" data-rating="4"></label>
                </div>
                <div class="checkbox-input">
                    <input type="checkbox" class="checkbox-filter" name="rating" value= "3"/>
                    <label class="checkbox-rating" data-rating="3"></label>
                </div>
                <div class="checkbox-input">
                    <input type="checkbox" class="checkbox-filter" name="rating" value="2"/>
                    <label class="checkbox-rating" data-rating="2"></label>
                </div>
                <div class="checkbox-input">
                    <input type="checkbox" class="checkbox-filter" name="rating" value="1"/>
                    <label class="checkbox-rating" data-rating="1"></label>
                </div>
            </div>
						<button class="hide-filter-bar">X</button>
        </div>
        <div class="store-content">
            <div class="store-header">
                <div>
                    <span>Sort by</span>
                    <select class="price-sorting">
                        <option>--</option>
                        <option value="low">Lowest to highest</option>
                        <option value="high">Highest to lowest</option>
                    </select>
                </div>
                <div>
										<button class="show-filter-bar"><i class="bi bi-funnel"></i></button>
                    <label>
                        <input class="layout-check" type="radio" name="layout" value="grid" checked />
                        <span><i class="bi bi-grid-fill"></i></span>
                    </label>
                    <label>
                        <input class="layout-check" type ="radio" name="layout" value="list"/>
                        <span><i class="bi bi-grid-1x2-fill"></i></span>
                    </label>
                </div>
            </div>
            <div class="store-container"></div>
            <div class="pagination"></div>
        </div>
    </div>


    <script src="js\navbar.js" defer></script>
    <script src="js\products.js" defer></script>
    <script src="js\filter.js" defer></script>
    <script src="js\store.js" defer></script>
    <script src="js\side-bar.js" defer></script>
    <script src="js\add-cart.js" defer></script>
    <script src="js\display-cart.js" defer></script>
    <script src="js\cart-summary.js" defer></script>
</body>
</html>